Subject: Re: [RFC PATCH] kbuild: Build linux-tools package with 'make deb-pkg'

From: Joerg Roedel <[email-masked]>
Date: Wed, 10 Apr 2013 09:57:24 +0200

Hi Sedat,

On Wed, Apr 10, 2013 at 09:41:55AM +0200, Sedat Dilek wrote:
> [ CCing some involved maintainers and MLs ]
> 
> Hi Joerg,
> 
> what is the status of your proposal patch?
> Is this [1] the last version you posted?

Yes, this looks like the latest version. As far as I remember I didn't
get feedback on it and had not time to work further on the patch.

There are also problems with building a generic linux-tools package. One
is that the packages need to look differently for Debian and Ubuntu. The
other problem is that it may break automated x-compile builds.

	Joerg